/* Login button */
.WaGadgetLoginButton .loginLink, .WaGadgetLoginForm .loginLink {
    background: #0e356b !important;
    color: white !important;
}
/* Login button on hover */
.WaGadgetLoginButton .loginLink:hover, .WaGadgetLoginForm .loginLink:hover {
    background: #0e356b !important;
}

.profileButton a.stylizedButton {
    background-color: #0e356b !important;
    border-color: #0e356b !important;
    color: #ffffff !important;
}

.profileButton a.stylizedButton:hover {
    background-color: #0d2f57 !important;
    border-color: #0d2f57 !important;
    color: #ffffff !important;
}